Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#39794 - [bitlbee] 3.2.1-2: add libotr4 support

Attached to Project: Arch Linux
Opened by ilf (ilf) - Wednesday, 09 April 2014, 19:29 GMT
Last edited by Dave Reisner (falconindy) - Wednesday, 09 April 2014, 20:01 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To Dave Reisner (falconindy)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

The current BitlBee package works with libotr3, but not with the current libotr, which is version 4.
It works in Debian, though: http://wiki.bitlbee.org/bitlbee-otr

Would be nice to have libotr4 support.
This task depends upon

Closed by  Dave Reisner (falconindy)
Wednesday, 09 April 2014, 20:01 GMT
Reason for closing:  Won't implement
Additional comments about closing:  Arch won't be using a BZR build of bitlbee.
Comment by Dave Reisner (falconindy) - Wednesday, 09 April 2014, 19:52 GMT
Support for libotr4 is in BZR trunk for bitlbee. When a release happens, you'll get your libotr4 support. There's really no need to rush this.
Comment by Dave Reisner (falconindy) - Wednesday, 09 April 2014, 20:00 GMT
BTW, the likely reason that Debian has this "support" in unstable is because the package maintainer is the same as the upstream dev for Bitlbee.

Loading...